:root {
    --light-gray: #EFEFEF;
}
.background-color-light-gray {
    background-color: var(--light-gray);
}

#topics,
[id^="year-"],
#navi-side {
    & .news__search {
        display: grid;
        grid-template-columns: 1fr;
        gap: 15px;
        margin-block-end: 60px;
        
        @media all and (min-width: 768px) {
            grid-template-columns: 180px 180px;
        }
    }

    & select {
        width: 100%;
        padding: 1rem;
        border: 1px solid rgb(118, 118, 118);
    }
}
#year {
    & .container {
        p {
            margin-block-end: 20px;
        }
        & .indent {
            padding-inline-start: 1em;
            text-indent: -1em;
        }
    }
}
.news-list > li {
    border-bottom-color: #d7d7d7;
}
/* ページネーション */
.pagination {
    display: flex;
    justify-content: space-around;
    width: 300px;
    margin-block-start: 1em;
    margin-inline: auto;
}

/* 詳細ページ */
.detail {
    & .img2 {
        display: grid;
        grid-template-columns: 1fr;
        place-items: center;
        gap: 30px;
        margin-block: 30px;
        
        @media all and (min-width: 768px) {
            grid-template-columns: 1fr 1fr;
        }
    }

    & hr {
        border: none;
        border-top: 1px #ccc dashed;
        height: 0px;
        margin: 15px 0;
    }
}